.p-footer-default {
  font-size: 90%;
  overflow: hidden;
}

.p-footer-default h3 {
  font-size: 130%;
}

.p-footer-default__main {
  background-color: var(--v-color__4);
  color: var(--v-color__light);
  text-align: center;
}

.p-footer-default__logo {
  margin-bottom: 0.5rem;
}

.p-footer-default__logo-img,
.p-footer-default__logo-svg {
  display: block;
  height: 2rem;
}

.p-footer-default__menu .is-menu__li--level-0 {
  padding: 1px 0;
}

.p-footer-default__menu .is-menu__a--level-0 {
  text-decoration: none;
}

.p-footer-default__menu .is-menu__a--level-0:hover {
  text-decoration: underline;
}

.p-footer-default__copyright {
  text-align: center;
  padding-bottom: 0.5rem;
  margin-bottom: 0.5rem;
  border-bottom: 4px solid var(--v-color__1);
}

.p-footer-default__newsletter {
  --v-form-field__height: 2.3rem;

  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 0.5rem 1rem;
}

.p-footer-default__newsletter .p-button {
  margin: 0;
}

.p-footer-default__newsletter input[type="text"] {
  max-width: 20rem !important;
}

@media (min-width: 700px) {
  .p-footer-default__main {
    text-align: left;
  }

  .p-footer-default__about {
    flex-basis: 50% !important;
  }

  .p-footer-default__menu-group {
    flex-basis: 25% !important;
  }

  .p-footer-default__copyright {
    text-align: right;
  }

  .p-footer-default__newsletter {
    justify-content: flex-end;
  }
}
